<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Christmas Calendar/Clock</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->4.0</version>
  <author name="sergiogarcia9">
    <info url="http://www.sevenforums.com" text="Sevenforums"/>
    <logo src="logo.png"/>
  </author>
  <copyright><!--_locComment_text="{Locked}"-->© 2009</copyright>
  <description>Made/modified by sergiogarcia9 from sevenforums. Originally Made by Grimmest and Cm_mC this is a gadget to see the hour, date and to write some notes on</description>
  <icons>
    <icon height="48" width="48" src="icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="7.0" src="date.html"/>
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="0.3"/>
    </host>
  </hosts>
</gadget>